/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package loto;


/**
 *
 * @author adrie
 */
public class InterfaceLoto extends javax.swing.JFrame {

    /**
     * Creates new form InterfaceLoto
     */
    public InterfaceLoto() {
        initComponents();
    }

    /**
     * This method is called from within the constructor to initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is always
     * regenerated by the Form Editor.
     */
    @SuppressWarnings("unchecked")
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        jButton18 = new javax.swing.JButton();
        jTextField2 = new javax.swing.JTextField();
        jTextField1 = new javax.swing.JTextField();
        jLabel1 = new javax.swing.JLabel();
        Botao1 = new javax.swing.JButton();
        Botao2 = new javax.swing.JButton();
        Botao3 = new javax.swing.JButton();
        Botao4 = new javax.swing.JButton();
        Botao5 = new javax.swing.JButton();
        Botao6 = new javax.swing.JButton();
        Botao7 = new javax.swing.JButton();
        Botao8 = new javax.swing.JButton();
        Botao9 = new javax.swing.JButton();
        Botao10 = new javax.swing.JButton();
        Botao11 = new javax.swing.JButton();
        Botao12 = new javax.swing.JButton();
        Botao13 = new javax.swing.JButton();
        Botao14 = new javax.swing.JButton();
        Botao15 = new javax.swing.JButton();
        Botao16 = new javax.swing.JButton();
        Botao17 = new javax.swing.JButton();
        Botao18 = new javax.swing.JButton();
        Botao19 = new javax.swing.JButton();
        Botao20 = new javax.swing.JButton();
        Botao21 = new javax.swing.JButton();
        Botao22 = new javax.swing.JButton();
        Botao23 = new javax.swing.JButton();
        Botao24 = new javax.swing.JButton();
        Botao25 = new javax.swing.JButton();
        jLabel2 = new javax.swing.JLabel();
        NumeroSelecionado = new javax.swing.JTextField();
        NumeroPremiado = new javax.swing.JTextField();
        jButton28 = new javax.swing.JButton();
        jLabel3 = new javax.swing.JLabel();
        jButton29 = new javax.swing.JButton();

        jButton18.setText("jButton18");

        jTextField2.setText("jTextField2");

        setDefaultCloseOperation(javax.swing.WindowConstants.EXIT_ON_CLOSE);

        jTextField1.setBackground(new java.awt.Color(204, 204, 255));
        jTextField1.setFont(new java.awt.Font("Arial", 1, 18)); // NOI18N
        jTextField1.setText("  Lotofácil");
        jTextField1.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                jTextField1ActionPerformed(evt);
            }
        });

        jLabel1.setFont(new java.awt.Font("Arial", 2, 12)); // NOI18N
        jLabel1.setText("Escolha entre 15 à 18 números pra serem jogados: ");

        Botao1.setText("1");
        Botao1.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao1ActionPerformed(evt);
            }
        });

        Botao2.setText("2");
        Botao2.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao2ActionPerformed(evt);
            }
        });

        Botao3.setText("3");
        Botao3.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao3ActionPerformed(evt);
            }
        });

        Botao4.setText("4");
        Botao4.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao4ActionPerformed(evt);
            }
        });

        Botao5.setText("5");
        Botao5.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao5ActionPerformed(evt);
            }
        });

        Botao6.setText("6");
        Botao6.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao6ActionPerformed(evt);
            }
        });

        Botao7.setText("7");
        Botao7.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao7ActionPerformed(evt);
            }
        });

        Botao8.setText("8");
        Botao8.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao8ActionPerformed(evt);
            }
        });

        Botao9.setText("9");
        Botao9.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao9ActionPerformed(evt);
            }
        });

        Botao10.setText("10");
        Botao10.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao10ActionPerformed(evt);
            }
        });

        Botao11.setText("11");
        Botao11.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao11ActionPerformed(evt);
            }
        });

        Botao12.setText("12");
        Botao12.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao12ActionPerformed(evt);
            }
        });

        Botao13.setText("13");
        Botao13.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao13ActionPerformed(evt);
            }
        });

        Botao14.setText("14");
        Botao14.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao14ActionPerformed(evt);
            }
        });

        Botao15.setText("15");
        Botao15.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao15ActionPerformed(evt);
            }
        });

        Botao16.setText("16");
        Botao16.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao16ActionPerformed(evt);
            }
        });

        Botao17.setText("17");
        Botao17.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao17ActionPerformed(evt);
            }
        });

        Botao18.setText("18");
        Botao18.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao18ActionPerformed(evt);
            }
        });

        Botao19.setText("19");
        Botao19.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao19ActionPerformed(evt);
            }
        });

        Botao20.setText("20");
        Botao20.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao20ActionPerformed(evt);
            }
        });

        Botao21.setText("21");
        Botao21.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao21ActionPerformed(evt);
            }
        });

        Botao22.setText("22");
        Botao22.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao22ActionPerformed(evt);
            }
        });

        Botao23.setText("23");
        Botao23.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao23ActionPerformed(evt);
            }
        });

        Botao24.setText("24");
        Botao24.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao24ActionPerformed(evt);
            }
        });

        Botao25.setText("25");
        Botao25.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                Botao25ActionPerformed(evt);
            }
        });

        jLabel2.setFont(new java.awt.Font("Arial", 2, 12)); // NOI18N
        jLabel2.setText("Números selecionados:");

        NumeroPremiado.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                NumeroPremiadoActionPerformed(evt);
            }
        });

        jButton28.setFont(new java.awt.Font("Arial", 1, 12)); // NOI18N
        jButton28.setText("Conferir resultado");
        jButton28.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                jButton28ActionPerformed(evt);
            }
        });

        jLabel3.setFont(new java.awt.Font("Arial", 2, 12)); // NOI18N
        jLabel3.setText("Números premiados:");

        jButton29.setFont(new java.awt.Font("Arial", 1, 11)); // NOI18N
        jButton29.setText("LIMPAR TUDO");
        jButton29.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                jButton29ActionPerformed(evt);
            }
        });

        javax.swing.GroupLayout layout = new javax.swing.GroupLayout(getContentPane());
        getContentPane().setLayout(layout);
        layout.setHorizontalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGroup(javax.swing.GroupLayout.Alignment.TRAILING, layout.createSequentialGroup()
                .addContainerGap(javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                .addComponent(jTextField1, javax.swing.GroupLayout.PREFERRED_SIZE, 101, javax.swing.GroupLayout.PREFERRED_SIZE)
                .addGap(117, 117, 117))
            .addGroup(layout.createSequentialGroup()
                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
                    .addGroup(layout.createSequentialGroup()
                        .addGap(26, 26, 26)
                        .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
                            .addComponent(jLabel1)
                            .addGroup(layout.createSequentialGroup()
                                .addGap(8, 8, 8)
                                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING, false)
                                    .addComponent(Botao6, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao16, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao11, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao21, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao1, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE))
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING, false)
                                    .addComponent(Botao7, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao2, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao22, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao17, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao12, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE))
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.TRAILING)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING, false)
                                        .addComponent(Botao8, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao13, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao18, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao23, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE))
                                    .addComponent(Botao3, javax.swing.GroupLayout.PREFERRED_SIZE, 45, javax.swing.GroupLayout.PREFERRED_SIZE))
                                .addGap(10, 10, 10)
                                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING, false)
                                        .addComponent(Botao9, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao24, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao14, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                        .addComponent(Botao19, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE))
                                    .addComponent(Botao4, javax.swing.GroupLayout.PREFERRED_SIZE, 45, javax.swing.GroupLayout.PREFERRED_SIZE))
                                .addGap(10, 10, 10)
                                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING, false)
                                    .addComponent(Botao10, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao20, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao15, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao25, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                                    .addComponent(Botao5, javax.swing.GroupLayout.Alignment.TRAILING, javax.swing.GroupLayout.DEFAULT_SIZE, javax.swing.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)))))
                    .addGroup(layout.createSequentialGroup()
                        .addGap(18, 18, 18)
                        .addComponent(jLabel2))
                    .addGroup(layout.createSequentialGroup()
                        .addGap(44, 44, 44)
                        .addComponent(jButton29)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.RELATED)
                        .addComponent(jButton28))
                    .addGroup(layout.createSequentialGroup()
                        .addGap(18, 18, 18)
                        .addComponent(jLabel3)))
                .addContainerGap(31, Short.MAX_VALUE))
            .addComponent(NumeroSelecionado)
            .addComponent(NumeroPremiado)
        );
        layout.setVerticalGroup(
            layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
            .addGroup(layout.createSequentialGroup()
                .addGap(7, 7, 7)
                .addComponent(jTextField1, javax.swing.GroupLayout.PREFERRED_SIZE, 29, javax.swing.GroupLayout.PREFERRED_SIZE)
                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                .addComponent(jLabel1)
                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.RELATED)
                .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
                    .addGroup(layout.createSequentialGroup()
                        .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.LEADING)
                            .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.TRAILING)
                                .addGroup(layout.createSequentialGroup()
                                    .addComponent(Botao5)
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addComponent(Botao10)
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addComponent(Botao15)
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addComponent(Botao20)
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addComponent(Botao25))
                                .addGroup(layout.createSequentialGroup()
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                                        .addComponent(Botao3)
                                        .addComponent(Botao4))
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                                        .addComponent(Botao8)
                                        .addComponent(Botao9))
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                                        .addComponent(Botao13)
                                        .addComponent(Botao14))
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                                        .addComponent(Botao18)
                                        .addComponent(Botao19))
                                    .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                    .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                                        .addComponent(Botao23)
                                        .addComponent(Botao24))))
                            .addGroup(layout.createSequentialGroup()
                                .addComponent(Botao2)
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addComponent(Botao7)
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addComponent(Botao12)
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addComponent(Botao17)
                                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                                .addComponent(Botao22)))
                        .addGap(23, 23, 23)
                        .addComponent(jLabel2)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addComponent(NumeroSelecionado, javax.swing.GroupLayout.PREFERRED_SIZE, 29, javax.swing.GroupLayout.PREFERRED_SIZE)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addGroup(layout.createParallelGroup(javax.swing.GroupLayout.Alignment.BASELINE)
                            .addComponent(jButton28)
                            .addComponent(jButton29)))
                    .addGroup(layout.createSequentialGroup()
                        .addComponent(Botao1)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addComponent(Botao6)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addComponent(Botao11)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addComponent(Botao16)
                        .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.UNRELATED)
                        .addComponent(Botao21)))
                .addGap(18, 18, 18)
                .addComponent(jLabel3)
                .addPreferredGap(javax.swing.LayoutStyle.ComponentPlacement.RELATED)
                .addComponent(NumeroPremiado, javax.swing.GroupLayout.PREFERRED_SIZE, 30, javax.swing.GroupLayout.PREFERRED_SIZE)
                .addContainerGap())
        );

        pack();
    }// </editor-fold>//GEN-END:initComponents

    private void jTextField1ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_jTextField1ActionPerformed
        // TODO add your handling code here:
    }//GEN-LAST:event_jTextField1ActionPerformed

    private void NumeroPremiadoActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_NumeroPremiadoActionPerformed
        // TODO add your handling code here:
       
      
      
    }//GEN-LAST:event_NumeroPremiadoActionPerformed

    private void jButton28ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_jButton28ActionPerformed
        // TODO add your handling code here:
       
      
    }//GEN-LAST:event_jButton28ActionPerformed

    private void Botao1ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao1ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"1, ");
    }//GEN-LAST:event_Botao1ActionPerformed

    private void Botao2ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao2ActionPerformed
        // TODO add your handling code he
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"2, ");
    }//GEN-LAST:event_Botao2ActionPerformed

    private void Botao3ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao3ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"3, ");
        
    }//GEN-LAST:event_Botao3ActionPerformed

    private void Botao4ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao4ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"4, ");
    }//GEN-LAST:event_Botao4ActionPerformed

    private void Botao5ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao5ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"5, ");
        
    }//GEN-LAST:event_Botao5ActionPerformed

    private void Botao6ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao6ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"6, ");
    }//GEN-LAST:event_Botao6ActionPerformed

    private void Botao7ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao7ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"7, ");
    }//GEN-LAST:event_Botao7ActionPerformed

    private void Botao8ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao8ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"8, ");
    }//GEN-LAST:event_Botao8ActionPerformed

    private void Botao9ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao9ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"9, ");
    }//GEN-LAST:event_Botao9ActionPerformed

    private void Botao10ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao10ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"10, ");
    }//GEN-LAST:event_Botao10ActionPerformed

    private void Botao11ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao11ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"11, ");
    }//GEN-LAST:event_Botao11ActionPerformed

    private void Botao12ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao12ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"12, ");
    }//GEN-LAST:event_Botao12ActionPerformed

    private void Botao13ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao13ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"13, ");
    }//GEN-LAST:event_Botao13ActionPerformed

    private void Botao14ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao14ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"14, ");
    }//GEN-LAST:event_Botao14ActionPerformed

    private void Botao15ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao15ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"15, ");
    }//GEN-LAST:event_Botao15ActionPerformed

    private void jButton29ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_jButton29ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText("");
    }//GEN-LAST:event_jButton29ActionPerformed

    private void Botao16ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao16ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"16, ");
    }//GEN-LAST:event_Botao16ActionPerformed

    private void Botao17ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao17ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"17, ");
    }//GEN-LAST:event_Botao17ActionPerformed

    private void Botao18ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao18ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"18, ");
    }//GEN-LAST:event_Botao18ActionPerformed

    private void Botao19ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao19ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"19, ");
    }//GEN-LAST:event_Botao19ActionPerformed

    private void Botao20ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao20ActionPerformed
        // TODO add your handling code here:
        NumeroSelecionado.setText(NumeroSelecionado.getText()+"20, ");
    }//GEN-LAST:event_Botao20ActionPerformed

    private void Botao21ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao21ActionPerformed
        // TODO add your handling code here:
         NumeroSelecionado.setText(NumeroSelecionado.getText()+"21, ");
    }//GEN-LAST:event_Botao21ActionPerformed

    private void Botao22ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao22ActionPerformed
        // TODO add your handling code here:
         NumeroSelecionado.setText(NumeroSelecionado.getText()+"22, ");
    }//GEN-LAST:event_Botao22ActionPerformed

    private void Botao23ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao23ActionPerformed
        // TODO add your handling code here:
         NumeroSelecionado.setText(NumeroSelecionado.getText()+"23, ");
    }//GEN-LAST:event_Botao23ActionPerformed

    private void Botao24ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao24ActionPerformed
        // TODO add your handling code here:
         NumeroSelecionado.setText(NumeroSelecionado.getText()+"24, ");
    }//GEN-LAST:event_Botao24ActionPerformed

    private void Botao25ActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_Botao25ActionPerformed
        // TODO add your handling code here:
         NumeroSelecionado.setText(NumeroSelecionado.getText()+"25, ");
    }//GEN-LAST:event_Botao25ActionPerformed

    /**
     * @param args the command line arguments
     */
    public static void main(String args[]) {
        /* Set the Nimbus look and feel */
        //<editor-fold defaultstate="collapsed" desc=" Look and feel setting code (optional) ">
        /* If Nimbus (introduced in Java SE 6) is not available, stay with the default look and feel.
         * For details see http://download.oracle.com/javase/tutorial/uiswing/lookandfeel/plaf.html 
         */
        try {
            for (javax.swing.UIManager.LookAndFeelInfo info : javax.swing.UIManager.getInstalledLookAndFeels()) {
                if ("Nimbus".equals(info.getName())) {
                    javax.swing.UIManager.setLookAndFeel(info.getClassName());
                    break;
                }
            }
        } catch (ClassNotFoundException ex) {
            java.util.logging.Logger.getLogger(InterfaceLoto.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (InstantiationException ex) {
            java.util.logging.Logger.getLogger(InterfaceLoto.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (IllegalAccessException ex) {
            java.util.logging.Logger.getLogger(InterfaceLoto.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        } catch (javax.swing.UnsupportedLookAndFeelException ex) {
            java.util.logging.Logger.getLogger(InterfaceLoto.class.getName()).log(java.util.logging.Level.SEVERE, null, ex);
        }
        //</editor-fold>

        /* Create and display the form */
        java.awt.EventQueue.invokeLater(new Runnable() {
            public void run() {
                new InterfaceLoto().setVisible(true);
            }
        });
    }

    // Variables declaration - do not modify//GEN-BEGIN:variables
    private javax.swing.JButton Botao1;
    private javax.swing.JButton Botao10;
    private javax.swing.JButton Botao11;
    private javax.swing.JButton Botao12;
    private javax.swing.JButton Botao13;
    private javax.swing.JButton Botao14;
    private javax.swing.JButton Botao15;
    private javax.swing.JButton Botao16;
    private javax.swing.JButton Botao17;
    private javax.swing.JButton Botao18;
    private javax.swing.JButton Botao19;
    private javax.swing.JButton Botao2;
    private javax.swing.JButton Botao20;
    private javax.swing.JButton Botao21;
    private javax.swing.JButton Botao22;
    private javax.swing.JButton Botao23;
    private javax.swing.JButton Botao24;
    private javax.swing.JButton Botao25;
    private javax.swing.JButton Botao3;
    private javax.swing.JButton Botao4;
    private javax.swing.JButton Botao5;
    private javax.swing.JButton Botao6;
    private javax.swing.JButton Botao7;
    private javax.swing.JButton Botao8;
    private javax.swing.JButton Botao9;
    private javax.swing.JTextField NumeroPremiado;
    private javax.swing.JTextField NumeroSelecionado;
    private javax.swing.JButton jButton18;
    private javax.swing.JButton jButton28;
    private javax.swing.JButton jButton29;
    private javax.swing.JLabel jLabel1;
    private javax.swing.JLabel jLabel2;
    private javax.swing.JLabel jLabel3;
    private javax.swing.JTextField jTextField1;
    private javax.swing.JTextField jTextField2;
    // End of variables declaration//GEN-END:variables
}
